.bg-image-holder {
    background: url(../../images/layout/contact-us-bg.jpg) no-repeat center center;
    background-size: cover;
    min-height: 220px;
    padding-top: 90px;
    padding-bottom: 10px;
    position: relative;
}

.bg-image-holder h1 {
    font-size: 36px;
    margin-bottom: 125px;
    color: #ffffff;
}

.get-in-touch-holder h2 {
    margin-bottom: 35px;
}


.get-in-touch-holder {
    background-color: #f1f4f5;
    padding-top: 36px;
    padding-bottom: 36px;
}

.get-in-touch-holder .icon-item {
    cursor: pointer;
}

.get-in-touch-holder .icon-item a {
    display: block;
    width: 100%;
    text-align: center;
}

.get-in-touch-holder p.icon-holder {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
    width: 130px;
    height: 130px;
    border: 1px solid #00abeb;
    border-radius: 50%;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.get-in-touch-holder .icon-item:hover p.icon-holder {
    background-color: #00abeb;
}

.get-in-touch-holder p.icon-holder:before {
    display: block;
    text-align: center;
    line-height: 130px;
    font-size: 34px;
    color: #00abeb;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.get-in-touch-holder .icon-item:hover p.icon-holder:before {
    color: #ffffff;
    font-size: 50px;
}

.get-in-touch-holder p.icon-desc {
    margin-top: 10px;
    font-size: 15px;
    color: #00abeb;
    text-align: center;
    text-transform: uppercase;
}


@media (max-width: 767px) {
    .bg-image-holder {
        background: url(../../images/layout/contact-us-bg-mobile.jpg) no-repeat center top;
        min-height: 220px;
        padding-top: 20px;
        padding-bottom: 0;
        background-size: cover;
    }

    .bg-image-holder h1 {
        font-size: 30px;
        width: 50%;
        margin: 0 auto 30px;
    }

    .get-in-touch-holder .icon-item:not(:nth-last-child(2)):not(:last-child) {
        margin-bottom: 30px;
    }
    .get-in-touch-holder p.icon-holder {
        width: 110px;
        height: 110px;
    }
    .get-in-touch-holder p.icon-holder:before {
        line-height: 110px;
    }
}